.blob::before {
	z-index: -2;
}

.works-single_txt {
  display: -webkit-box ;
  -webkit-line-clamp: 3 ;
  -webkit-box-orient: vertical ;
  overflow: hidden ;
}

.works-single_detail .works-single_txt {
  display: block;
-webkit-box-orient: initial;
-webkit-line-clamp: initial;
overflow: visible;
}

.swiper-wrapper {
  align-items: stretch;
}

.m_works_post.swiper-slide {
  height: auto;
	display: flex;
}


.m_works_post_img-wrap {
  width: 100%;
  aspect-ratio: 6 / 7;
  overflow: hidden;
  display: block;
}

.works-single_capture .m_works_post_img-wrap {
	aspect-ratio: auto;
}


.m_works_post_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

.m_works_post {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
}

@media screen and (min-width: 750px) {
    .works_post {
        flex-direction: row;
    }
}

.m_works_post_txt-wrap {
  flex: 1;
}

.works-single_txt p {
	margin-top: 8px;
}

.m_btn {
  gap: 16px;
	
}